a {
    color: #48892c;
    text-decoration: none;
}
#Logo {
    padding: 24px 0 0;
}
#HeaderLower li {
    line-height: 40px;
}
#HeaderLower li a {
    margin: 13px 0;
    text-transform: lowercase;
}
.slide-show-render-full .slide-heading,
.slide-show-render-full .slide-text {
    margin-bottom: 0;
}
.slide-show-render h2 {
    bottom: 15px;
    font-weight: bold;
}
#phone {
    position: relative;
    right: 2px;
    top: 40px;
    text-align:right;
    font-size:2em;
    color: #c00;
    clear:both;
}
.CartLink:after {
    color: #c00;
}
.message {
    padding:20px;
    background-color:#fff;
    border:solid 1px #c00;
    margin-bottom:15px;
}

@media only screen and (min-width:768px) and (max-width:991px) {
    #Header {background-color: #d6cfc0;}
    #Logo {margin:0 auto;}
    #phone {text-align: center; top: 0px;border-top: 1px solid #ccc3b1;padding-top:8px;}
    #Wrapper, .Center, .Content.Widest, .slide-show {width: 620px;}
    .NewsletterSubscription .Button {float: left;}
}
@media only screen and (max-width:767px) {
    #Header {background-color: #d6cfc0;}
    #Logo {width:300px;}
    #phone {text-align: center; top: 0px;border-top: 1px solid #ccc3b1;padding-top:8px;}
    .NewsletterSubscription .Button {float: left;}
}

@media only screen and (min-width:480px) and (max-width:767px) {
    #Header {background-color: #d6cfc0;}
    #Logo {width:360px;margin:0 auto;}
    .NewsletterSubscription .Button {float: left;}
}
